a:link:after, a:visited:after {content:"";font-size:90%;}
a, a:link, a:visited {
	color:#000;
	text-decoration:none;
}
tr {
	height:20px;
}
.headrow {
	background-color: #CCC;
	border-bottom: solid 1px black;
}
table {
	border-collapse: collapse;
}
td {
	border-bottom: 1px solid black;
	padding: 8px 20px;
}
